.about-container {
    display: flex;
    flex-direction: column;
    background-color: #f3f3ec;
    align-items: center;
}

.landing-img-container {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

.header-car-img-container {
    overflow: hidden;
    margin: 5%;
}

.header-img-container {
    margin: 5% 5%;
}

.header-car-img {
    width: 100%;
    aspect-ratio: 3 / 3;
    object-fit: cover;
    object-position: 35%;
}

.text-container {
    display: flex;
    justify-content: center;
}

.text-img {
    width: 85%;
}

.roll-container {
    display: flex;
    flex-direction: row;
    overflow-x: overlay;
    justify-content: space-around;
    margin: 2% 0%;
    gap: 0%;
}

.location-date-img,
.curated-img,
.side-img {
    width: 100%;
}

.roll-img {
    width: 20%;
    object-fit: cover;
    margin: 3%;
}

@media (min-width: 577px) {
    .header-car-img {
        width: 100%;
        aspect-ratio: 2989 / 1360;
    }

    .header-img-container {
        margin: 2% 2%;
    }

    .text-container {
        justify-content: flex-start;
        margin-left: 2%;
    }

    .roll-img {
        width: 11%;
        object-fit: cover;
        margin: 0%;
    }
}